.page-template-page_landing.full-width-content .content-sidebar-wrap > .content{
	margin-top: 0;
	margin-bottom: 0;
}

.page-template-page_landing .custom-footer-bottom .panel-grid-cell,
.page-template-page_landing .custom-header .panel-grid-cell{
	padding-top: 10px;
	padding-bottom: 10px;
}

.page-template-page_landing .site-header, 
.page-template-page_landing .site-footer {
	display: none!important;
}

.page-template-page_landing .content-sidebar-wrap {
	width: 100%;
	padding: 0;
}

.page-template-page_landing .full-width-content .content {
	margin-top: 0;
}

.page-template-page_landing .custom-header {
	padding-top: 0px;
	padding-bottom: 0px;
    background: #fafafa;
}

.page-template-page_landing .custom-header .left {
	padding-top: 4px;
}

.page-template-page_landing .custom-header .right {
	text-align: right;
}

.page-template-page_landing .section-cta-1 {
	position: relative;
	padding-top: 120px;
	padding-bottom: 175px;
	text-align: center;
	margin-bottom: 80px;
}

.page-template-page_landing .section-cta-1 * {
	color: #fff;
}

.page-template-page_landing .section-cta-1:after {
	content: '';
	display: block;
	height: 0;
	width: 0;
	border-top: 70px solid transparent;
	border-left: 1000px solid #fff;
	border-right: 1000px solid #fff;
	border-bottom: 40px solid #fff;
	position: absolute;
	bottom: -40px;
	left: 50%;
	margin-left: -1000px;
}

.page-template-page_landing .section-cta-1 h2 {
	letter-spacing: 4.4px;
	font-size: 55px;
}

.page-template-page_landing .video-holder {
	position: relative;
	display: inline-block;
}

.page-template-page_landing .video-holder:after {
	display: inline-block;
	content: '\f01d';
	font-family: 'FontAwesome';
	font-size: 41px;
	color: #ffffff;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -15px;
	margin-top: -15px;
}

.page-template-page_landing .section-2 h3 {
	margin-bottom: 60px;
}

.page-template-page_landing .section-2 .right {
	margin-top: 44px;
}

.page-template-page_landing .section-2 .right ul {
	margin-left: 0;
}

.page-template-page_landing .section-2 .right .btn {
	margin-top: 40px;
}

.page-template-page_landing .button, 
.page-template-page_landing .btn, .btn-2 {
	padding: 19px 30px;
}

.page-template-page_landing .btn.round{
	background: transparent;
	border: 1px solid #00c1da;
	color: #00c1da;
	min-width: 220px;
}

.page-template-page_landing .btn.round:hover {
   background: #008EB3;
   border-color: #008EB3;
    color: #ffffff;
    
}

.page-template-page_landing .section-3 h3 {
	margin-bottom: 80px;	
}

.page-template-page_landing .section-3 .fa {
	font-size: 40px;
	margin-bottom: 30px;
}

.page-template-page_landing hr {
	margin-top: 80px;
}

.page-template-page_landing .section-4 .left {
	
}

.page-template-page_landing .section-4 .right {
	margin-top: 55px;
}

.page-template-page_landing .section-4 h3 {
	margin-bottom: 5px;
}

.page-template-page_landing .section-4 h6 {
	opacity: .5;
	margin-bottom: 28px;
}

.page-template-page_landing .logo-carousel-container {
	border: 1px solid #eeeeee;
	padding-top: 25px;
	padding-bottom: 25px;
	margin-bottom: 30px;
}

.page-template-page_landing .logo-carousel-container .panel-grid-cell{
    padding-bottom: 0px;
    padding-top: 0px;
}


.page-template-page_landing .logo-carousel-container .left {
	font-size: 20px;
	text-align: center;
	border-right: 1px solid #ececec;
	height: 85px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.page-template-page_landing .logo-carousel-container .left p {
	margin: 0;
}

.page-template-page_landing .logo-carousel {
	height: 85;
	max-height: 100;
	opacity: 0;
	margin-bottom: 0;
}

.page-template-page_landing .logo-carousel.slick-initialized {
	opacity: 1;
}

.page-template-page_landing .logo-carousel .item {
	display: flex;
	margin: 0 25px;
	height: 85px;
	align-items: center;
}

.page-template-page_landing .event-section {
	background-color: #07b9d6;
	/*background-image:linear-gradient(224deg, #07b9d6 0%, #0ab3ce 14%, #1c8ea1 100%);*/
    background-image: radial-gradient(50% 121%, #00c1da 38%, #008eb3 100%);
	text-align: center;
	padding-top: 85px;
	padding-bottom: 90px;
}

.page-template-page_landing .event-section * {
	color: #fff;
}

.page-template-page_landing .event-section h3 {
	margin-bottom: 0;
	line-height: 1;
}

.page-template-page_landing event-section .sub-heading {
	display: block;
	margin-bottom: 40px;
	opacity: .75;
}

.page-template-page_landing .event-info {
	position: relative;
	display: flex;
}

.page-template-page_landing .event-info:before {
	content: '';
	display: block;
}

.page-template-page_landing .event-info .left,
.page-template-page_landing .event-info .right {
	width: 50%;
	min-height: 170px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.page-template-page_landing .event-info .left {
	border-right: 1px solid #a5dbe4;
}

.page-template-page_landing .event-info .s1 {
	display: block;
	font-family:'Open Sans';
	font-size:12px;
	letter-spacing:0.8px;
	line-height: 1.4;
	margin-bottom: 5px;
	opacity: .75;
}

.page-template-page_landing .event-info .s2 {
	display: block;
	font-family:'Oswald';
	font-weight: 700;
	font-size:50px;
	letter-spacing:3.33px;
	line-height: 1.3;
	margin-bottom: 5px;
}

.page-template-page_landing .event-info .s3 {
	display: block;
	font-family:'Oswald';
	font-weight: 700;
	font-size:14px;
	letter-spacing:0.91px;
	line-height: 1;
}

.page-template-page_landing .section-7 {
	padding-top: 40px;
	padding-bottom: 40px;
}

.page-template-page_landing .section-7 h3 {
	margin-bottom: 5px;
	font-size: 30px;
	line-height: 1.4;
}

.page-template-page_landing .custom-footer-top {
	background: #003e4d;
	text-align: center;
	padding: 20px 0;
}

.page-template-page_landing .custom-footer-bottom {
	background:#003e4d;
	padding: 5px 0;
}

.page-template-page_landing .custom-footer-bottom * {
	font-size:9px;
	color:#c7c7c7;
}

.page-template-page_landing .custom-footer-bottom .right {
	text-align: right;
}

.page-template-page_landing .site-inner .content-sidebar-wrap {
	padding-bottom: 0;
}


.landing-page-testimonials .testimonial-item a.testimonial-text {
    display: block;
    font-family: 'open_sanslight';
    font-size: 20px;
    color: #444;
    letter-spacing: 0px;
    line-height: 29px;
    text-align: center;
    margin-bottom: 25px;
}

.landing-page-testimonials .testimonial-item .quotes span {
    display: inline-block;
    font-weight: 600;
    font-size: 79px;
    line-height: normal;
    color: #003e4d;
    letter-spacing: 0px;
    position: absolute;
    top: -17px;
    left: 50%;
    width: 30px;
    margin-left: -15px;
}







@media only screen and (max-width: 959px) {
	.page-template-page_landing .custom-header,
	.page-template-page_landing .custom-header .right {
		text-align: center;
	}
	
	.page-template-page_landing .custom-header .left {
		margin-bottom: 20px;
	}

	.page-template-page_landing .section-cta-1 {
		padding: 80px 0;
	}
	
	.page-template-page_landing .section-cta-1 h2 {
		font-size: 3em;
	}
	
	.page-template-page_landing .section-2 {
		text-align: center;
	}
	
	.page-template-page_landing .section-2 .col-sm-6 {
		width: 100%;
	}
	
	.page-template-page_landing h3 br {
		display: none;
	}
	
	.page-template-page_landing .section-4 {
		text-align: center
	}
	
	.page-template-page_landing .logo-carousel-container .left {
		border-right: none;
	}
}

@media only screen and (max-width: 539px) {
	.page-template-page_landing .event-info {
		display: block;
	}	
	
	.page-template-page_landing .event-info .left,
	.page-template-page_landing .event-info .right {
		width: 100%;
	}
	
	.page-template-page_landing .event-info .left {
		border: none;
		border-bottom: 1px solid #a5dbe4;
	}
}